<h3 class="tab-content-title"><?php esc_html_e( 'Introduction', 'radio-player' ) ?></h3>

<p><?php esc_html_e( 'Radio player is a simple, easy to use, user friendly and fully customizable web radio player for WordPress.', 'radio-player' ); ?></p>
<p><?php esc_html_e( 'You can play any live mp3, iceCast and Shoutcast stream in your WordPress website using shortcode, gutenberg block, elementor widget, sidebar widget, full-width sticky & popup player.', 'radio-player' ); ?></p>

<div class="media-box">
    <iframe width="560" height="315" src="https://www.youtube.com/embed/05AHvgrmsTc?rel=0" title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
    <span class="caption">Video overview of Radio Player</span>
</div>

<h4><?php esc_html_e( 'Radio Player Features:', 'radio-player' ); ?></h4>
<ul class="addon-features">
    <li><strong>HTTP Stream Player</strong> – You can play a HTTP radio stream in a HTTPS website.</li>
    <li><strong>Full-width Sticky Player</strong> – Full-width sticky player is available to play a radio station in all
        page.
    </li>
    <li><strong>Popup Player</strong> – Popup radio player is available to play the radio in a new popup window for a
        better listening experience for the user.
    </li>
    <li><strong>Specific Pages Sticky Player</strong> – You can display the sticky-player in the specific pages where
        you want.
    </li>
    <li><strong>Play Statistics</strong> – You can view the statistics how many user how many times the radio player.
    </li>
    <li><strong>MP3 + AAC + M3U8 Compatibility</strong> – You can play the live .m3u8 streams using the radio player.</li>
    <li><strong>Multiple Radio Stations</strong> – You can add multiple radio stations with title, stream url and
        thumbnail. Users can play the stations by using the next/ previous buttons.
    </li>
    <li><strong>Stations Playlist</strong> – Users can choose and play any station from the radio stations playlist of
        the player.
    </li>
    <li><strong>Multiple Player Skins</strong> – Multiple player skins available.</li>
    <li><strong>Player Duplicator</strong> – You can duplicate any radio player with all the configurations.</li>
    <li><strong>Live Player Editing Preview</strong> – Realtime player preview in the player editing screen</li>
    <li><strong>Customize Popup Player Size</strong> – You customize the popup player width & height.</li>
    <li><strong>Multiple Instance</strong> – You can use multiple radio player in a single page. Station Metadata -Radio
        player can grap and play the current playing station metadata title.
    </li>
    <li><strong>Add Unlimited Players</strong> – You can add unlimited radio players as you want.</li>
    <li><strong>Color Customizations</strong> – Color customizations available for customizing the radio player.</li>
    <li><strong>Shortcode Player</strong> – Display and play the radio player anywhere using the [radio_player]
        shortcode.
    </li>
    <li><strong>Mobile Media Notification</strong> – While playing a radio station, users can see currently playing
        station information and can play/ pause the radio player from the mobile notification bar.
    </li>
    <li><strong>Gutenberg Block</strong> – Display and play the radio player in any page/ post using the radio player
        gutenberg block.
    </li>
    <li><strong>Elementor Widget</strong> – Display and play the radio player in any page/ post using the radio player
        elementor widget.
    </li>
</ul>
